<?php

namespace App\Filament\Admin\Resources\TopUps\Pages;

use App\Filament\Admin\Resources\TopUps\TopUpResource;
use Filament\Actions\DeleteAction;
use Filament\Actions\ViewAction;
use Filament\Resources\Pages\EditRecord;

class EditTopUp extends EditRecord
{
    protected static string $resource = TopUpResource::class;

    protected function getHeaderActions(): array
    {
        return [
            ViewAction::make(),
            DeleteAction::make(),
        ];
    }
}
